Subject: Re: bug#18779: 24.4; Compilation error on Mac OS X Yosemite

From: Glenn Morris <[email-masked]>
Date: Thu, 05 Feb 2015 11:59:34 -0500

"Jan D." wrote:

> If you don't have anything in /usr/include you havent installed the
> command line tools, which Emacs kind of assumes you have, i.e.

Is it possible/worth it to add some basic sanity-checking to
configure.ac that tests this?